<?php
Class TablasModel extends CI_Model
{
	function getcomando($codmodelo,$codtipo)
	{		
        $parameters=array($codmodelo,$codtipo);
		$sql = 'CALL sp_get_lista_comandos(?,?)';
		$q = $this->db->query($sql, $parameters);
		if($q -> num_rows() >= 1)
		{
             mysqli_next_result($this->db->conn_id);
             $data = $q->result();
             $q->free_result();
             return $data;
		}
		else
		{
			return false;
		}		
	}	
}